Classes | Namespaces
CDRTypes.h File Reference
`#include <utility>`
`#include <vector>`
`#include <math.h>`
`#include <librevenge/librevenge.h>`
`#include "CDRTransforms.h"`
`#include "CDRPath.h"`
`#include "libcdr_utils.h"`

Go to the source code of this file.

## Classes
struct | libcdr::CDRBox
struct | libcdr::CDRColor
struct | libcdr::CDRGradientStop
struct | libcdr::CDRGradient
struct | libcdr::CDRImageFill
struct | libcdr::CDRFillStyle
struct | libcdr::CDRLineStyle
struct | libcdr::CDRStyle
struct | libcdr::CDRPolygon
struct | libcdr::CDRImage
struct | libcdr::CDRPattern
struct | libcdr::CDRBitmap
struct | libcdr::CDRPage
struct | libcdr::CDRSplineData
struct | libcdr::WaldoRecordInfo
struct | libcdr::WaldoRecordType1
struct | libcdr::CDRCMYKColor
struct | libcdr::CDRRGBColor
struct | libcdr::CDRLab2Color
struct | libcdr::CDRLab4Color
struct | libcdr::CDRText
struct | libcdr::CDRTextLine
struct | libcdr::CDRFont

## Namespaces
| libcdr